.HeaderComponentWrapper {
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: calc(100% - 24px);
    margin: 12px;
    display: flex;
    align-items: center;
    box-shadow: 0px 0px 8px 1px rgb(0 0 0 / 5%);
    border-radius: 2px;
    border: 1px solid #f0f0f0;
    background-color: white;
    padding: 12px 24px;   
}

.HeaderComponentWrapper > :nth-child(2) {
    flex: 1;
    margin-left: 24px;
}